html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font: 13px/1.5em "ProximaNova";
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
* {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
    -webkit-focus-ring-color: rgba(255, 255, 255, 0) !important;
    outline: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1.2;
}

h1 {
  font-size: 218%;
}
h2 {
  font-size: 164% !important;
  padding-bottom: 0px !important;
  line-height: 20px !important;
}
h3 {
  font-size: 145% !important;
  border: 0px !important;
}
h4 {
  font-size: 118% !important;
}

a {
  text-decoration: none;
  color: #cbd93e;
}
a:hover {
  text-decoration: underline;
  color: #cbd93e;
}
a.moretag {
	display: block;
	width: 200px;
	text-align: center;
	border: 1px solid #cbd93e;
	padding: 10px;
	color: #cbd93e;
	margin: 10px 0;
	font-size: 125%;
}
strong {
  font-family: 'ProximaNova-Black';
}
@font-face {
  font-family: 'ProximaNova-Black';
  src: url('fonts/ProximaNova/ProximaNova-Black.eot');
}
@font-face {
  font-family: 'ProximaNova-Black';
  src: url('fonts/ProximaNova/ProximaNova-Black.woff') format('woff'), url('fonts/ProximaNova/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
}
@font-face {
  font-family: 'ProximaNova';
  src: url('fonts/ProximaNova/ProximaNova-Regular.eot');
}
@font-face {
  font-family: 'ProximaNova';
  src: url('fonts/ProximaNova/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}

div.footer .gform_wrapper form li {
	margin-bottom: 0px;
}

div.footer button {
	background: #cbd93e;
    border: none;
    padding: 11px;
    color: #fff;
}


input,
textarea {
/*
  -webkit-appearance: none;
  -webkit-border-radius: 0;
*/
}

hr {
	background: #444;
	border: none;
	width: 100%;
	height: 1px;
}


div.left {
  float: left;
}
div.right {
  float: right;
}
div.container {
  margin: 0 auto;
  padding: 20px 0;
}
div.padding {
  padding: 20px;
  overflow: hidden;
}
div.global {
  overflow: hidden;
  font-family: 'ProximaNova';
  height: 39px;
}
div.global ul li a {
  padding: 6px;
  height: 100%;
  display: block;
  color: #fff;
  -webkit-text-size-adjust: none;
}
div.global ul li a.active {
  font-family: 'ProximaNova-Black';
  background: #cbd93e !important;
  color: white;
  padding: 10px 25px;
  font-size: 120%;
}
div.global div.container {
  padding: 0;
}
div.global ul li {
  display: inline-block;
}
div.global form {
  display: inline-block;
}
div.global form input[type=text] {
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
  border: none;
  font-family: 'ProximaNova-Black', 'Arial';
  color: #fff;
  display: inline-block;
  height: 30px;
}
div.global form input[type=submit] {
  background: url("images/search.png");
  background-color: rgba(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: 4px;
  width: 32px;
  border: none;
  float: right;
  display: inline-block;
  height: 39px;
}
div.global form input[type=submit]:hover {
  cursor: pointer;
}
div.global div.donate {
  display: inline-block;
  float: right;
  height: 30px;
}
div.global div.donate img {
  display: inline-block;
}
div.header {
  background: url('images/180-background.jpg') repeat-x;
  background-size: cover;
}
div.header div.logo {
  width: 421px;
}
div.header div.container {
  background: url('images/180-background-2.jpg') repeat-x;
  background-size: cover;
  padding-bottom: 0px;
}
div.header div.nav {
  margin: 20px 0 0;
  font-family: 'ProximaNova-Black';
}

div.header ul#menu-main-nav {
	border-bottom: 3px solid #cbd93e;
	overflow: hidden;
}


div.header div.nav ul li {
  float: left;
  text-align: center;
}
div.header div.nav ul li a {
  display: block;
  padding: 10px 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 130%;
}
div.header div.nav ul li:nth-child(1n) a {
  background: rgba(255, 255, 255, 0.2);
}
div.header div.nav ul li:nth-child(2n) a {
  background: rgba(255, 255, 255, 0.5);
}
div.header div.nav ul li a img {
  display: inline-block;
  height: 25px;
  width: auto;
}

div.header div.nav ul li.one-line > a {
	/* padding: 20px 0px 19px !important; */
}


div.header div.nav li > ul {
	position: absolute;
	background: #cbd93e;
	z-index: 10000;
	display: none;
}
div.header div.nav li:hover > ul {
	display: block;
}

div.header div.nav li > ul li {
	position: relative;
	text-align: left;
	margin-bottom: 0;
}


div.header div.nav ul li > ul li a {
	display: block;
    padding: 5px 10px;
    font-family: 'ProximaNova';
    border-bottom: 1px solid #fff;
    font-size: 90%;
    text-transform: capitalize;
    color: black;
}

div.header div.nav ul li > ul li:last-child a {
	border-bottom: none;
}

div.header div.nav ul li > ul li a:hover {
	text-decoration: none;
	background: #dbe66a;
}

div.header div.nav li > ul li a, div.header div.nav li > ul li:nth-child(1n) a {
	background: none;
}

div.header div.nav li > ul li > ul {
	left: 100%;
	position: absolute;
	top: 0;
	background: #f5f8d4;
}

div.header div.nav li > ul li > ul li a {
	/*color: #9aa510;*/
	border-bottom: 1px solid #9aa510;
}

div.header div.nav li > ul li > ul li a:hover {
	background: #eff4bf;
}

div.header div.nav ul li a:hover {
	text-decoration: none;
}

div.plus {
	position: absolute;
    right: 15px;
}


div.header div.nav a.radio {
  border-bottom: 3px solid #faa61a;
}
div.header div.nav a.radio:hover {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23fccd7e%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%23faa61a%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.nav a.prayer {
  border-bottom: 3px solid #b43e97;
}
div.header div.nav a.prayer:hover {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23d484c1%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%23b43e97%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.nav a.tours {
  border-bottom: 3px solid #8dc63f;
}
div.header div.nav a.tours:hover {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23bcdd8e%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%238dc63f%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.nav a.store {
  border-bottom: 3px solid #ef4123;
}
div.header div.nav a.store:hover {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23f69382%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%23ef4123%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.nav a.wordForToday {
  border-bottom: 3px solid #004a7c;
}
div.header div.nav a.wordForToday:hover {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%230087e2%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%23004a7c%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.nav a.visionOneEighty {
  border-bottom: 3px solid #cbdb2a;
}
div.header div.nav a.visionOneEighty:hover {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23e0ea81%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%23cbdb2a%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.nav a.heartOfVision {
  border-bottom: 3px solid #ee3f75;
}
div.header div.nav a.heartOfVision:hover {
  background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23f69db8%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%23ee3f75%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
}
div.header div.subnav {
  font-family: 'ProximaNova';
}
div.header div.subnav ul {
  padding-left: 15px;
}
div.header div.subnav ul li a {
  padding: 0 15px;
  color: #fff;
}
div.header div.subnav ul li a div.plus {
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  padding: 3px 6px 2px;
  font-weight: bold;
  float: right;
  border-radius: 20px;
  line-height: 1;
  border: 2px solid #fff;
  margin-top: -2px;
}
div.header div.subnav ul li:after {
  content: "|";
  padding-left: 0px;
  color: #fff;
}
div.header div.subnav ul li a:after:hover {
  text-decoration: none !important;
}
div.header div.subnav ul li:last-child:after {
  content: "";
}
div.header div.subnav li:hover > ul {
  display: block;
}
div.header div.subnav li > ul {
  display: none;
  position: absolute;
  width: 200px;
  z-index: 10000;
  background: #fff;
  padding: 0px;
}
div.header div.subnav li > ul li {
  display: block;
  position: relative;
}
div.header div.subnav li > ul a {
  color: #000000 !important;
  padding: 5px;
  display: block;
}
div.header div.subnav li > ul ul {
  left: 200px;
  top: 0;
}
div.header div.subnav li > ul a:hover {
  background: rgba(0, 0, 0, 0.2);
  text-decoration: none;
}
div.header div.subnav li > ul li:after {
  content: "";
}
div.header ul li {
  display: inline-block;
}
div.slideshow {
  border-bottom: 5px solid #000000;
  font-family: 'ProximaNova';
}
div.slideshow div.slide {
  position: relative;
  width: 100%;
  height: 350px;
}
div.slideshow div.slide div.slideText {
  color: #fff;
  width: 30%;
  float: left;
  position: absolute;
  bottom: 0;
}
div.slideshow div.slide div.topText {
  background: rgba(0, 0, 0, 0.5);
  padding: 20px;
}
div.slideshow div.slide div.bottomText {
  background: #000000;
  padding: 20px;
}
div.slideshow div.pager {
  position: relative;
  margin: 0 auto;
  height: 20px;
  z-index: 1000;
  padding: 0px !important;
  text-align: right;
  margin-top: -20px;
}
div.slideshow div.pager div.page {
  background: #fff;
  border: 5px solid #616061;
  display: inline-block;
  padding: 5px;
}
div.slideshow div.pager div.page:hover {
  cursor: pointer;
}
div.slideshow div.cycle-pager-active {
  border: 5px solid #000000 !important;
}
div.mainWidgetArea {
  margin-top: 20px;
}
div.mainWidgetArea div.columns {
  margin-right: 5%;
}
div.mainWidgetArea div.columns {
  width: 45%;
  float: left;
}
div.mainWidgetArea div.columns:last-child {
  margin-right: 0px;
}
div.mainWidgetArea div.widget {
  margin-bottom: 40px;
}
div.entry {
	margin-bottom: 40px;
}
div.mainContent p {
  color: #616061;
  margin-bottom: 15px;
}

div.mainContent h1 {
  color: #000000;
  font-family: 'ProximaNova-Black';
}

div.mainContent h2 {
  color: #cbd93e;
  font-family: 'ProximaNova-Black';
}

div.mainContent h1,
div.mainContent h2,
div.mainContent h3,
div.mainContent h4 {
	margin-bottom: 15px;
}

div.mainContent h1 {
  font-size: 40px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #cbd93e;
}
div.mainContent blockquote {
  background: none;
  padding: 20px;
  border: 1px solid #cbd93e;
  margin-bottom: 15px;
}
div.mainContent blockquote p {
  margin-bottom: 0px;
}

div.mainContent hr {
	margin-bottom: 15px;
	background: #cbd93e !important;
}

div.mainContent div.primary strong {
	color: #616061;
}

div.mainContent div.primary a strong {
	color: inherit;
}

div.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 15px;
}

div.video-container iframe,
div.video-container object,
div.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.full-width-top {

}

div.mainContent div.primary {
  width: 65%;
  float: left;
}
div.mainContent div.secondary {
  width: 30%;
  float: right;
}

div.mainContent div.secondary div.widget {
	margin-bottom: 15px;
}

div.secondary h2 {
	font-family: 'ProximaNova';
	font-weight: 300;
}

div.mailMeta:hover {
	cursor: pointer;
}

div.signupForm {
	display: none;
}

div.frequencies h2 {
	margin-bottom: 15px;
}

div.mainContent div.primary table {
	width: 100%
}

/*
div.mainContent div.primary table tr:nth-child(3n) {
	background: #f4f4f4;
}

div.mainContent div.primary table tr:first-child {
	background: #ccc;
}

div.mainContent div.primary table td {
	padding: 10px;
}
*/

div.mainContent div.primary ul {
	margin-bottom: 15px;
}

div.mainContent div.primary ul li {
	list-style-type: disc;
	margin-left: 15px;
}

div.mainContent div.primary ol li {
	list-style-type: decimal;
	margin-left: 15px;
}

div.mainContent div.primary ol {
	margin-bottom: 15px;
}

div.aboveContentWidgetArea {
	margin-bottom: 20px;
}

div.aboveContentWidgetArea img {
	width: 300px;
}

div.author {
	border: 1px solid #cbd93e;
	padding: 15px;
}

div.author img.avatar {
	width: 100%;
	height: auto;
}

div.author h2 {
	margin-bottom: 20px;
}

div.author-icons {
	text-align: right;
}

div.author-icons div {
	display: inline-block;
	height: 25px;
	overflow: hidden;
}

div.author-icons div a:hover img {
	margin-top: -25px;
}

div.authorMeta h3 {
	color: #000 !important;
}

div.relatedAuthorPosts h2 {
	border-top: 1px solid #cbd93e;
    border-bottom: 1px solid #cbd93e;
    padding: 10px 0;
    margin: 30px 0;
    text-align: center;
}

div.relatedAuthorPosts a.moretag {
	border: none;
	display: inline;
	font-size: 100%;
	color: #000;
	text-transform: lowercase;
	padding: 0px;
}

div.authorEntry {
	margin-bottom: 30px;
}

a.authorWebsite {
	border: 1px solid #cbd93e;
	padding: 10px;
	text-transform: uppercase;
	color: #cbd93e;
	display: block;
	width: 150px;
	text-align: center;
	margin: 15px 0;
}

div.mainContent div.primary div.gform_body li, div.mainContent div.secondary div.gform_body li {
	margin-left: 0px;
	list-style-type: none;
	overflow: auto;
	margin-bottom: 15px;
}

div.mainContent div.primary  div.gform_body li.countries {
	overflow: visible !important;
}

div.mainContent div.primary div.gform_body input, div.mainContent div.primary div.gform_body textarea,
div.mainContent div.secondary div.gform_body input, div.mainContent div.secondary div.gform_body textarea {
	width: 100%;
	border: 1px solid #ccc;
	padding: 8px;
	background: #f4f4f4;
}

div.mainContent div.primary div.gform_body input[type=radio] {
	border: none;
}

div.mainContent div.primary div.gform_body input[type=file] {
	border: none;
	padding: 0px;
	background: none;
}

div.mainContent div.primary ul.gfield_radio li {
	padding-bottom: 15px;
    float: left;
    padding: 10px;
    margin-right: 5px;
    background: #f4f4f4;
    text-align: center;
    overflow-x: hidden;
    overflow-y: hidden;
    border: none;
}

div.ui-checkbox {
	overflow-x: hidden;
	overflow-y: hidden;
}



div.validation_error {
	color: #b20000;
	padding: 15px 0;
	border-top: 2px solid #b20000;
	border-bottom: 2px solid #b20000;
	font-family: 'ProximaNova-Black';
	font-size: 110%;
	margin-bottom: 15px;

}

div.mainContent div.primary div.gform_body li.gfield_error input[type=text],
div.mainContent div.primary div.gform_body li.gfield_error input[type=email],
div.mainContent div.primary div.gform_body li.gfield_error input[type=tel],
div.mainContent div.primary div.gform_body li.gfield_error textarea,
div.mainContent div.secondary div.gform_body li.gfield_error input[type=text],
div.mainContent div.secondary div.gform_body li.gfield_error input[type=email],
div.mainContent div.secondary div.gform_body li.gfield_error input[type=tel],
div.mainContent div.secondary div.gform_body li.gfield_error textarea {
	background: #fff1f1;
	border: 1px solid #b20000;
}

div.mainContent div.primary span.ginput_full {
	margin-bottom: 15px;
	display: block;
}

div.mainContent div.primary span.ginput_left {
	width: 49%;
	float: left;
	margin-bottom: 15px;
}

div.mainContent div.primary span.ginput_right {
	width: 49%;
	float: right;
	margin-bottom: 15px;
}

div.mainContent div.primary label.gfield_label, div.mainContent div.secondary label.gfield_label {
	font-size: 110%;
	margin-bottom: 5px;
	display: block;
}

div.footer .gform_wrapper .top_label .gfield_label {
	display: none;
}

div.mainContent div.primary div.gfield_description {
	font-size: 90%;
    margin-bottom: 15px;
}

div.mainContent div.primary h2.gsection_title {
	margin-bottom: 0px;
}

div.mainContent div.primary div.clear-multi select {
	float:left;
	margin-right: 5px;
}

.wrapperForm_wrapper > .gform_footer {
    display: none !important;
}

div.gform_body span.name_first {
	display: block;
    float: left;
    width: 49%;
}

div.gform_body span.name_last {
	display: block;
    float: right;
    width: 49%;
}

div.gform_body span.name_first input, div.gform_body span.name_last input {
	width: 100%;
}

div.mainContent div.primary .gform_validation_container,
div.mainContent div.secondary .gform_validation_container {
	display: none;
}

h2.title {
	display: none;
}

/* MEDIA STYLES */

div.mediaTopBar {
	width: 100%;
}

div.mediaTopBar h3 {
	width: 70%;
	color: #fff;
	background: #969696;
	float: left;
	font-weight: bold;
	font-family: 'ProximaNova-Black';
	padding: 7px;
}

div.mediaTopBar h3.stationChange:hover {
	cursor: pointer;
}

div.mediaTopBar img {
	width: 30%;
	float: right;
	margin-top: 5px;
}

div.mediaLogo {
	background: #000;
	padding: 15px;
}

div.mediaPlayer {
	width: 360px;
	margin: 0 auto
}

div.mediaPlayer div.controls {
	width: 10%;
	float: left;
	background: #cbd93e;
	height: 90px;
}

div.mediaPlayer div.controls img {
	    width: 50%;
    display: block;
    margin-top: 28px;
    margin-left: 10px;
}

div.mediaPlayer div.controls a.stop img {
	margin-top: 35px;
}

div.mediaPlayer div.nowPlayingPlayer {
	width: 90%;
	float:right;
	height: 90px;
	overflow: hidden;
}

div.mediaPlayer div.nowPlayingPlayer h3.widgetHeading {
	font-family: 'ProximaNova-Black';
	font-size: 100%;
	text-transform: uppercase;
	font-size: 90%;
}

div.albumArt {
	width: 27.5%;
	float: left;
	display: block !important;
}

div.mediaPlayer div.nowPlayingPlayer div.albumArt img {
	height: 90px;
	width: auto;
}

div.mediaPlayer div.nowPlayingPlayer div.announcerImage {
	display: none;
}

div.mediaPlayer div.nowPlayingPlayer div.announcerImage img, div.mediaPlayer div.nowPlaying div.albumArt img {
	width: 100%;
}

div.details {
	float: right;
	width: 72.5%;
	padding: 11px;
	padding-bottom: 0px;
	background: #999;
}

div.mainContent div.details {
	background: none;
}

div.mediaPlayer div.details {
	height: 90px;
}

div.mediaPlayer div.qualityVol h4 {
	font-weight: bold;
	font-family: 'ProximaNova-Black';
}

div.mediaPlayer div.qualityVol {
	padding: 15px;
	width: 100%;
	overflow: hidden;
}

div.mediaPlayer div.qualityVol p {
	margin-bottom: 0px;
	font-size: 85%;
}

div.mediaPlayer div.quality {
	width: 30%;
	float: left;
}

div.mediaPlayer div.volume {
	width: 70%;
	float: right;
}

div.mediaPlayer div.volume img.low {
	float: left;
	margin-top: 9px;
}

div.mediaPlayer div.volume img.high {
	float: right;
	margin-top: 7px;
}

div.mediaPlayer div.quality a.active {
	color: #000;
	font-weight: bold;
	font-family: 'ProximaNova-Black';
}

div.mediaPlayer div.notice {
	background: #ccc;
	padding: 5px 15px;
}

div.mediaPlayer div.stationSelect a {
	padding: 5px;
    display: block;
    float: left;
}

div.mediaLoading {
	position: absolute;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    padding-top: 25%;
    z-index: 1000;
}

/* END MEDIA */

div.accordianContent {
	display: none;
	margin-bottom: 15px;
}

div.accordianContent .gform_title {
	display: none;
}

div.accordianHeading {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f4f4+0,ffffff+100 */
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border: 1px solid #eee;
	padding: 10px;
	margin-bottom: 15px;
}

div.accordianHeading:hover {
	background: #f4f4f4;
	cursor: pointer;
}

div.accordianHeading h3 {
	margin-bottom: 0px;
	font-size: 100%;
	padding-bottom: 0px !important;
	color: black !important;
	font-family: Arial !important;
	font-size: 100% !important;
	line-height: 18px !important;
}

table#wp-calendar td.hasLink {
	background: #f4f4f4;
}

div.meta img {
	float: left;
	margin-right: 20px;
}

div.donateFooter {
  background: #44c8f5;
  width: 100%;
  color: #fff;
}
div.donateFooter img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}
div.donateFooter p {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
div.donateFooter div.container {
  text-align: center;
}
div.footer {
  background: #616061;
}
div.footer hr {
  border: none;
  background: #ccc;
  width: 100%;
  height: 1px;
  margin: 20px 0;
}
div.footer p {
  color: #909090;
}
div.footer div.container {
  position: relative;
}
div.footer div.footerLogo {
    margin: 20px 0;
    width: 345px;
}
div.footer div.footerColumn {
  float: left;
  width: 17%;
  margin-right: 3.75%;
}
div.footer div.footerColumn h1,
div.footer div.footerColumn h2,
div.footer div.footerColumn h3 {
  color: #fff;
}
div.footer div.footerColumn ul {
  margin-bottom: 20px;
}
div.footer div.footerColumn ul li a {
  color: #909090;
}
div.footer div.footerColumn:nth-child(5) {
  margin-right: 0px;
}
div.footer div.footerForm h3 {
  margin-bottom: 10px;
}
div.footer div.footerForm form input {
  width: 100%;
  padding: 10px;
  background: #808080;
  color: #a0a0a0;
  border: none;
  margin-bottom: 5px;
}
div.footer div.footerForm h1,
div.footer div.footerForm h2,
div.footer div.footerForm h3 {
  color: #fff;
}

div.random-image-widget .riw_some_text {
  background: rgba(0, 0, 0, 0.5);
}

.gform_footer button {
	background: #cbd93e !important;
    color: #000 !important;
}

#part_of_vision {
	display:none;
	float: left;
    width: 190px;
    height: 20px;
    color: white;
    padding-top: 43px;
}
#part_of_vision a {
	color: white !important;
}

div.header div.padding {
	padding-top: 10px !important;
}

#mob_search_input {
	background-color: #595959 !important;
}

#mob_search_a {
	background-color: #595959 !important;
}

#logo_bar_180 a {
	float: left;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	display: table;
	margin-left:30px;
	height: 39px;
	padding: 8px;
}

#logo180_tw4t {
	border-bottom: none;
	font-size: 45px;
}

@media only screen and (min-width: 1064px) {
  div.container {
    width: 1040px;
  }
}
@media only screen and (min-width: 490px) and (max-width: 1064px) {
  div.container {
    width: 90%;
  }
}

@media only screen and (min-width: 300px) and (max-width: 790px) {
	#logo_bar_180 {
		display: none;
	}

	#logo180_tw4t {
		text-align: center;
	}

	#part_of_vision {
		width: 100%;
	    height: 20px;
	    color: white;
	    padding-top: 4px;
	    font-size: 14px;
	    text-align: center;
	    display: block;
	}
}

@media only screen and (min-width: 300px) and (max-width: 490px) {

  div.header div.nav ul li.one-line > a {
	padding: 10px 0px !important;
  }

  div.header div.nav li > ul.sub-menu {
	  width: 100% !important;
	  position: relative !important;
	  overflow: hidden;
  }

  div.header div.logo img {
	  width: 80% !important;
	  display: inline;
	  padding-top: 15px;
  }
  div.header div.logo {
	  text-align: center;
  }

  div.global div.container {
	  width: 100%;
  }
  div.header div.container {
	  width: 100%;
  }
  div.container {
    width: 90%;
  }
  div.global ul li a {
    font-size: 12px;
  }
  div.global form {
    width: 60%;
    float: left;
  }
  div.global form input[name=search] {
    width: 100%;
  }
  div.global form input[type=submit] {
    width: 20%;
  }
  div.global div.donate {
    width: 65%;
    float: left;
    background: #fff;
    text-align: center;
  }
  div.global div.donate img {
    height: 30px;
  }
  div.global div.mobileNavIcon {
    display: block !important;
    width: 30%;
    float: right;
    padding: 0 0px;
    height: 30px;
    background: url("images/mobile-nav-icon.png") #616061;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
  }
  div.global div.mobileNavIcon:hover {
    cursor: pointer;
  }
  div.global div.left {
    width: 50%;
  }
  div.global div.left ul li {
    width: 100%;
    text-align: center;
  }
  div.global div.right {
    width: 50%;
  }
  div.header div.nav ul li > ul li a {
	  padding: 15px;
  }
  div.tag {
    display: none;
  }
  div.header div.navWrapper {
    width: 90%;
    display: table;
    position: absolute;
    z-index: 2000;
    background: #000000;
    left: -100%;
  }
  div.header div.navWrapper div.nav {
    display: table-footer-group;
  }
  div.header div.navWrapper div.subnav {
    display: table-header-group;
  }
  div.header div.navWrapper div.subnav ul {
    padding-left: 0px;
  }
  div.nav ul li {
    display: block;
    width: 100% !important;
  }
  div.subnav ul li {
    display: block;
  }
  div.subnav ul li:after {
    content: "" !important;
    padding: 0;
    margin: 0;
  }
  div.subnav ul li a {
    display: block;
    background: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%201%201%22%20preserveAspectRatio%3D%22none%22%3E%3ClinearGradient%20id%3D%22gradient%22%20gradientUnits%3D%22userSpaceOnUse%22%20x1%3D%220%25%22%20y1%3D%220%25%22%20x2%3D%220%25%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20stop-color%3D%22%23333333%22%2F%3E%3Cstop%20offset%3D%22100%25%22%20stop-color%3D%22%23000000%22%2F%3E%3C%2FlinearGradient%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22url(%23gradient)%22%20%2F%3E%3C%2Fsvg%3E');
    padding: 10px !important;
  }
  div.subnav li ul ul {
    position: relative !important;
    left: 0 !important;
  }
  div.subnav li > ul {
    width: 100% !important;
    position: relative !important;
  }
  div.subnav li > ul li a {
    background: #fff;
  }
  div.header div.nav li > ul li > ul {
	  left: 0px;
	  position: relative;
	  width: 100% !important;
  }
  div.slideText {
    width: 70% !important;
  }
  div.logo {
    width: 100% !important;
  }
  div.mainWidgetArea div.columns {
    width: 100%;
  }
  div.mainContent div.primary {
    width: 100%;
    margin-bottom: 20px;
  }
  div.mainContent div.secondary {
    width: 100%;
  }
  div.mainContent img.alignnone, div.mainContent img.alignleft, div.mainContent img.alignright, div.mainContent img.aligncenter {
	  width: 100%;
	  margin: 10px 0;
	  height: auto !important;
  }
  div.donateFooter {
    text-align: center;
  }
  div.donateFooter img {
    margin-right: 0px;
  }
  div.donateFooter p {
    text-align: center;
  }
  div.footerLogo {
    width: 100% !important;
  }
  div.footer div.footerColumn {
    width: 100% !important;
    margin: 0;
  }
  div.footer div.footerForm {
    position: relative;
    overflow: hidden;
    bottom: 0;
    left: 0;
    width: 100%;
    top: 0;
  }
  div.footer div.footerSection h3 {
    margin-bottom: 20px;
  }
  div.footer div.footerSection h3:before {
    content: "+ ";
  }
  div.footer div.footerSection h3:hover {
    cursor: pointer;
    color: rgba(255, 255, 255, 0.5);
  }
  div.footer div.footerSection ul {
    display: none;
  }
  div.footer div.wrapper {
	  width: 100% !important;
  }



}
div.ui-loader {
  display: none;
}


/* INI - Styles for global site changes*/
.btn_load_more {
	background-color: #cbd93e !important;
}
.audio .mp3link {
  color: #cbd93e !important;
}
/* FIN - Styles for global site changes*/
